body {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

h1 {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 300;
	color:#00aeef;
	font-size:32px;
}

h2 {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 300;
	color:#00aeef;
	font-size:28px;
}

h3 {
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 400;
	color:#00aeef;
	font-size:28px;
}

h3.smaller {
	font-size: 24px;
}

.dark {
	color: #43434B;
}

p {
	padding-top: 5px;
	padding-bottom: 5px;
}

.cb-spacer {
	min-height: 30px;
	max-height: 30px;
}

.cb-separator {
	border-top: 1px solid #C8C8C8;
}

.btn-info {
	background-color: #00aeef;
	background-image: -moz-linear-gradient(top,#00aeef,#2f96b4);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#00aeef),to(#2f96b4));
	background-image: -webkit-linear-gradient(top,#00aeef,#2f96b4);
	background-image: -o-linear-gradient(top,#00aeef,#2f96b4);
	background-image: linear-gradient(to bottom,#00aeef,#2f96b4);
	background-repeat: repeat-x;
	border-color: #2f96b4 #2f96b4 #1f6377;
}

.cb-navbar {
	min-height: 110px;
	background-color: #292a2a;
	border-top: 8px solid #00aeef;
}
.navbar-inner {
	background-color: #292a2a; /* fallback color, place your own */

	/* Gradients for modern browsers, replace as you see fit */
	background-image: -moz-linear-gradient(top, #292a2a, #292a2a);
	background-image: -ms-linear-gradient(top, #292a2a, #292a2a);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#292a2a), to(#292a2a));
	background-image: -webkit-linear-gradient(top, #292a2a, #292a2a);
	background-image: -o-linear-gradient(top, #292a2a, #292a2a);
	background-image: linear-gradient(top, #292a2a, #292a2a);
	background-repeat: repeat-x;

	/* IE8-9 gradient filter */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#292a2a', endColorstr='#222222', GradientType=0);
	
	border-bottom-width: 0px !important;
}

.brand {
	min-width: 294px;
	min-height: 110px;
	max-height: 110px;
	background:url(img/logo_cloudbase.png) 0 0 no-repeat;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	margin-top: -8px !important;
	color: #292a2a !important;
	text-shadow: none !important;
}

.subtitle {
	min-width: 294px;
	max-width: 294px;
	float:left;
	margin-top: -20px !important;
	margin-left: -20px !important;
	text-shadow: 0px 2px 3px #000;
	white-space: nowrap;
	letter-spacing: 2px;
	font-weight: bold;
	font-size: 11px;
	color: #ccc;
}

ul.nav li a {
	font-size:18px; 
	color: #fff !important;
	outline:0;
	display:block;
	min-height:100px;
	text-shadow: none !important;
}

ul.nav li a:hover {
	background-color: #202121 !important;
}


ul.nav li.active a {
	background-color: #202121 !important;
	color: #00aeef !important;
}

.navbar .nav li.dropdown.open>.dropdown-toggle, .navbar .nav li.dropdown.active>.dropdown-toggle, .navbar .nav li.dropdown.open.active>.dropdown-toggle {
	background-color: #202121;
}

ul.cb-sidebar-nav li.active a {
	background-color: #00aeef !important;
	
	background-image: -moz-linear-gradient(top, #007ba9, #0098d1);
	background-image: -ms-linear-gradient(top, #007ba9, #0098d1);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#007ba9), to(#0098d1));
	background-image: -webkit-linear-gradient(top, #007ba9, #0098d1);
	background-image: -o-linear-gradient(top, #007ba9, #0098d1);
	background-image: linear-gradient(top, #007ba9, #0098d1);
	background-repeat: repeat-x;
	
	color: #ffffff !important;
	
	-moz-border-radius: 3px;
	border-radius: 3px;
}
ul.cb-sidebar-nav li.cb-sidebar-divider {
	border-bottom: #909090 2px solid;
}
ul.cb-sidebar-nav li a {
	min-height: 30px;
	max-height: 30px;
	padding-top: 10px;
	color: #43434B !important;
}
ul.cb-sidebar-nav li a i {
	margin-top: 4px;
}
ul.cb-sidebar-nav li a:hover {
	background-image: -moz-linear-gradient(top, #007ba9, #0098d1);
	background-image: -ms-linear-gradient(top, #007ba9, #0098d1);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#007ba9), to(#0098d1));
	background-image: -webkit-linear-gradient(top, #007ba9, #0098d1);
	background-image: -o-linear-gradient(top, #007ba9, #0098d1);
	background-image: linear-gradient(top, #007ba9, #0098d1);
	background-repeat: repeat-x;
	
	color: #ffffff !important;
}
ul.cb-sidebar-nav > li > ul.cb-sidebar-subnav > li > a {
	background-image: none !important;
	background-color: rgb(245, 245, 245) !important;
}
ul.cb-sidebar-nav > li.active > ul.cb-sidebar-subnav > li > a {
	background-image: none;
	background-color: rgb(245, 245, 245);
	color: #43434B !important;
}
ul.cb-sidebar-nav > li.active > ul.cb-sidebar-subnav > li > a:hover {
	font-weight: bold;
}
ul.cb-sidebar-subnav > li > a {
	font-size: 14px !important;	
	padding-left: 20px !important;
	min-height: 18px;
	max-height: 18px;
	padding-top: 8px;
	background-image: none;
	background-color: rgb(245, 245, 245);
	color: #43434B !important;
}
.dropdown-menu {
	min-width: 300px;
	border: none;
	
	background-color: #0098d1 !important; /* fallback color, place your own */

	/* Gradients for modern browsers, replace as you see fit */
	background-image: -moz-linear-gradient(top, #007ba9, #0098d1);
	background-image: -ms-linear-gradient(top, #007ba9, #0098d1);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#007ba9), to(#0098d1));
	background-image: -webkit-linear-gradient(top, #007ba9, #0098d1);
	background-image: -o-linear-gradient(top, #007ba9, #0098d1);
	background-image: linear-gradient(top, #007ba9, #0098d1);
	background-repeat: repeat-x;	
}
ul.nav li.active ul.dropdown-menu {
	min-width: 300px;
	border: none;
	
	background-color: #0098d1 !important; /* fallback color, place your own */

	/* Gradients for modern browsers, replace as you see fit */
	background-image: -moz-linear-gradient(top, #007ba9, #0098d1) !important;
	background-image: -ms-linear-gradient(top, #007ba9, #0098d1) !important;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#007ba9), to(#0098d1)) !important;
	background-image: -webkit-linear-gradient(top, #007ba9, #0098d1) !important;
	background-image: -o-linear-gradient(top, #007ba9, #0098d1) !important;
	background-image: linear-gradient(top, #007ba9, #0098d1) !important;
	background-repeat: repeat-x !important;	
}

ul.nav li.active ul.dropdown-menu li a {
	color: #ffffff !important;
	background-color: transparent !important;
}
ul.dropdown-menu li, ul.dropdown-menu li a {
	max-height: 40px;
	min-height: 40px;
	margin-top: 4px;
	margin-bottom: 4px;
}

ul.dropdown-menu li a:hover, ul.dropdown-menu li:hover {
	background-image: none;
	background-color: #00506d !important;
}

.cb-bottom-align {
	padding:74px 14px 0 14px;
	display: block;
}

.cb-middle-align {
	padding:10px 14px 0 14px;
	display: block;
}

.btn-navbar {
	float:left !important;
	position: absolute;
	left: 5px;
	top: 10px;
	padding-left: 10px !important;
	margin-left: 0px !important;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #d9d9d9;
	background-image: -moz-linear-gradient(top,#d9d9d9,#afafaf) !important;
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#d9d9d9),to(#afafaf)) !important;
	background-image: -webkit-linear-gradient(top,#d9d9d9,#afafaf) !important;
	background-image: -o-linear-gradient(top,#d9d9d9,#afafaf) !important;
	background-image: linear-gradient(to bottom,#d9d9d9,#afafaf) !important;
	background-repeat: repeat-x;
	border-color: #e5e5e5 #e5e5e5 #bfbfbf;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
}

.login {
	position: absolute;
	top: 0;
	left: 75%;
	background-color: #00AEEF;
	color: #ffffff;
	height: 22px;
	width: 100px;
	font-size: 0.85em;
	text-align: center;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}

.login-large {
	width: 170px !important;
}

.login a {
	margin-top: 2px !important;
	color: #ffffff !important;
	text-decoration: none !important;
	font-weight: 300 !important;
}

.text-content {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 18px;
	line-height: 24px;
	color: #69696F;
}

.large {
	font-size: 22px;
	line-height: 26px;
}

.cb-platforms-navbar {
	background-color: #00aeef !important;
}

.cb-platforms-navbar ul.nav li.active a {
	background-color: #008BBF !important;
	background-image: -moz-linear-gradient(top,#008BBF,#33A2CC) !important;
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#008BBF),to(#33A2CC)) !important;
	background-image: -webkit-linear-gradient(top,#008BBF,#33A2CC) !important;
	background-image: -o-linear-gradient(top,#008BBF,#33A2CC) !important;
	background-image: linear-gradient(to bottom,#008BBF,#33A2CC) !important;
	background-repeat: repeat-x;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

.cb-platforms-navbar ul.nav li a {
	min-height: 70px !important;
	max-height: 70px !important;
	background-color: #00aeef !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	padding-left: 5px !important;
	padding-right: 5px !important;
	margin-top: 5px !important;
	margin-bottom: 5px !important;
	margin-left: 5px !important;
	margin-right: 5px !important;
}

.cb-platforms-navbar div.navbar-inner{
	background-color: #00aeef !important;
	background-image: none;
	padding: 0 !important;
}


#footer {
	background-color: #292a2a;
	padding-top: 30px;
	padding-bottom: 30px;
	height: 100%;
	color: #ffffff;
}

.cb-copyright {
	font-size: 0.8em;
}

.logo {
	font-size: 24px;
}

div.logo a span.active {
	color: #00AEEF;
}

.cloudbase {
	color: #ffffff;
	text-shadow: none;
	font-weight: bold;
}
.io {
	color: #00AEEF;
	text-shadow: none;
	font-weight: bold;
}

.footer-nav {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
}

ul.footer-nav li {
	font-size: 15px;
	height: 23px;
}

ul.footer-nav li a {
	text-decoration: none;
	color: #ffffff;
}

ul.footer-nav li.active a {
	color: #00AEEF;
}

.cb-social-media {
	font-size: 22px;
	background: url(img/bg_social.png) 0 0 no-repeat;
	width: 261px;
	height: 78px;
	padding-top: 22px;
	padding-left: 20px;
}

.cb-social-media a {
	margin-left: 15px;
	padding-top: 15px !important;
}

#slideshow {
	width: 100% !important;
	padding:22px 0;
	
	border-bottom: 10px solid #2b2c2c;
	
	background-color: #ffffff; /* fallback color, place your own */

	/* Gradients for modern browsers, replace as you see fit */
	background-image: -moz-linear-gradient(top, #dadada, #ffffff, #dadada);
	background-image: -ms-linear-gradient(top, #dadada, #ffffff, #dadada);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#dadada), to(#ffffff));
	background-image: -webkit-linear-gradient(top, #dadada, #ffffff, #dadada);
	background-image: -o-linear-gradient(top, #dadada, #ffffff, #dadada);
	background-image: linear-gradient(top, #dadada, #ffffff,#dadada);
	background-repeat: repeat-x;	
	background-size: cover;
}

.cb-slideshow-row {
	min-height: 380px;
	max-height: 380px;
}

.cb-slideshow-row h1 {
	margin-top: 50%;
	margin-bottom: 20px;
}

.slide-middleware h1 {
	margin-top: 30% !important;
}

.slide-platform {
	background:url(img/slideshow_platform.png) 130px 0 no-repeat;
}

.slide-mosync {
	background:url(img/slideshow_mosync.png) 130px 0 no-repeat;
}

.slide-data {
	background:url(img/slideshow1.png) 130px 0 no-repeat;
}

.slide-push {
	background:url(img/slideshow2.png) 130px 0 no-repeat;
}

.slide-analytics {
	background:url(img/slideshow3.png) 130px 0 no-repeat;
}

.slide-middleware {
	background:url(img/slideshow_middleware.png) 130px 0 no-repeat;
}

.why-row {
	padding-top: 10px;
	border-bottom: 3px solid #c8c8c8;  
	padding-bottom: 15px;
}

.why-row a {
	text-decoration: none;
}

.why-row h2 {
	font-size: 34px;
	padding-left: 10px;
}

.why-row ul {
	font-size: 24px;
	padding-top: 10px;
}

.why-row ul li {
	min-height: 45px;
	line-height: 45px;
	list-style-image: url(img/bullet_cloud.png);
	padding-left: 15px;
}

.why-row ul li a {
	color:#313232;
}

.why-odd {
  background-image: -ms-linear-gradient(bottom right, #FFFFFF 0%, #D1D1D1 100%);
  background-image: -moz-linear-gradient(bottom right, #FFFFFF 0%, #D1D1D1 100%);
  background-image: -o-linear-gradient(bottom right, #FFFFFF 0%, #D1D1D1 100%);
  background-image: -webkit-gradient(linear, right bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #D1D1D1));
  background-image: -webkit-linear-gradient(bottom right, #FFFFFF 0%, #D1D1D1 100%);
  background-image: linear-gradient(to top left, #FFFFFF 0%, #D1D1D1 100%);}
  
.why-blue-gradient {
  background-image: -ms-linear-gradient(bottom right, #FFFFFF 0%, #78CDFF 100%);
  background-image: -moz-linear-gradient(bottom right, #FFFFFF 0%, #78CDFF 100%);
  background-image: -o-linear-gradient(bottom right, #FFFFFF 0%, #78CDFF 100%);
  background-image: -webkit-gradient(linear, right bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #78CDFF));
  background-image: -webkit-linear-gradient(bottom right, #FFFFFF 0%, #78CDFF 100%);
  background-image: linear-gradient(to top left, #FFFFFF 0%, #78CDFF 100%);}
  
.why-gray-gradient {
	background-image: -ms-linear-gradient(bottom right, #FFFFFF 0%, #D1D1D1 100%);
	background-image: -moz-linear-gradient(bottom right, #FFFFFF 0%, #D1D1D1 100%);
	background-image: -o-linear-gradient(bottom right, #FFFFFF 0%, #D1D1D1 100%);
	background-image: -webkit-gradient(linear, right bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #D1D1D1));
	background-image: -webkit-linear-gradient(bottom right, #FFFFFF 0%, #D1D1D1 100%);
	background-image: linear-gradient(to top left, #FFFFFF 0%, #D1D1D1 100%);}

.why-blue-gradient h2 {
	color:#313232;
}
.fill { 
    min-height: 100%;
    height: 100%;
}

ul.large-bullets li {
	margin-top: 30px;
	list-style-image: none !important;
	list-style-type: circle !important;
	line-height: 45px;
	font-size: 25px;
	text-align: left;
}

.cb-doc-table th {
	color: #00AEEF;
}

.no-border th, td {
	border: none !important;
}

div#MSearchBox {
	position: relative !important;
	display:block !important;
	margin-top:8px !important;
}

.pricing-table {
	font: 13px "PT Sans", "Helvetica Neue", arial, sans-serif;
	margin-bottom: 20px;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
}

.pricing-table ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.pricing-header-row-1 {
	text-align: center;
	height: 40px;
	padding: 3px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	   -moz-border-radius: 4px 4px 0 0;
	        border-radius: 4px 4px 0 0;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3);
	   -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3);
	        box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3);
}

.pricing-header-row-2 {
	text-align: center;
	height: 50px;
	margin-top: -1px;
	padding: 10px 0 0;
	border-bottom: none;	
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3);
	   -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3);
	        box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3);
}

.package-title h2 {
	color: #f9f9f9 !important;
	margin: 0;
	font-size: 24px;
	line-height: 40px;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, .3), 1px 1px 0 rgba(255, 255, 255, .2);
}

.package-price h1 {
	color: #f9f9f9 !important;
	margin: 0;
	font-size: 44px;
	line-height: 40px;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, .3), 1px 1px 0 rgba(255, 255, 255, .2);
}

.cents {
	font-size: 16px;
	position: relative;
	top: -20px;
}

.pricing-content-row-odd {
	font-size: 14px;
	background-color: #f3f3f3;
	padding: 10px 15px;
	border-left: 1px solid #aaaaaa;
	border-right: 1px solid #aaaaaa;
}

.pricing-content-row-even {
	font-size: 14px;
	background-color: #fcfcfc;
	padding: 10px 15px;
	border-left: 1px solid #aaaaaa;
	border-right: 1px solid #aaaaaa;
}

.acc-inner {
	display: block;
	padding: 10px 15px;
	border-left: 1px solid #aaaaaa;
	border-right: 1px solid #aaaaaa;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .2), inset 0 -1px 1px rgba(0, 0, 0, .2);
	   -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .2), inset 0 -1px 1px rgba(0, 0, 0, .2);
	        box-shadow: inset 0 1px 1px rgba(0, 0, 0, .2), inset 0 -1px 1px rgba(0, 0, 0, .2);
}

.pricing-footer {
	text-align: center;
	height: 50px;
	padding: 10px 0 0;	
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3);
	   -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3);
	        box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3);
	-webkit-border-radius: 0 0 4px 4px;
	   -moz-border-radius: 0 0 4px 4px;
	        border-radius: 0 0 4px 4px;
}

.animate, .animate .pricing-content-row-odd, .pricing-content-row-even, .acc-inner {
	-webkit-transition: all .3s ease-in-out;
	   -moz-transition: all .3s ease-in-out;
	     -o-transition: all .3s ease-in-out;
	    -ms-transition: all .3s ease-in-out;
	        transition: all .3s ease-in-out;
}

.animate.change-bg ul:hover .pricing-footer {
	border-top-color: #a62122;
	-webkit-box-shadow: inset 0 0 0 rgba(255, 255, 255, 0);
	   -moz-box-shadow: inset 0 0 0 rgba(255, 255, 255, 0);
	        box-shadow: inset 0 0 0 rgba(255, 255, 255, 0);
}

.animate.go-up {
	-webkit-transform: translate(0px, 0px);
	   -moz-transform: translate(0px, 0px);
	     -o-transform: translate(0px, 0px);
	    -ms-transform: translate(0px, 0px);
	        transform: translate(0px, 0px);
}

.animate.go-up:hover {
	-webkit-transform: translate(0,-10px);
	   -moz-transform: translate(0,-10px);
	     -o-transform: translate(0,-10px);
	    -ms-transform: translate(0,-10px);
	        transform: translate(0,-10px);
}

.animate.add-shadow:hover {
	-webkit-box-shadow: 0 0 15px rgba(0, 174, 239, .6);
	   -moz-box-shadow: 0 0 15px rgba(0, 174, 239, .6);
	        box-shadow: 0 0 15px rgba(0, 174, 239, .6);
}

.btn {
	font: 13px "PT Sans", "Helvetica Neue", arial, sans-serif;
}

.btn {
	font-size: 18px;
	line-height: 18px;
	padding: 10px 20px;
	text-shadow: none;
	*zoom: 1;
	-webkit-box-shadow: inset 0 0 1px rgba(255, 255, 255, .5), 0 0 1px rgba(0, 0, 0, .8);
	   -moz-box-shadow: inset 0 0 1px rgba(255, 255, 255, .5), 0 0 1px rgba(0, 0, 0, .8);
	        box-shadow: inset 0 0 1px rgba(255, 255, 255, .5), 0 0 1px rgba(0, 0, 0, .8);
}

.acc {
	cursor: pointer;
}

.no-bold {
	font-weight: normal;
}

.pricing-header-row-1, .pricing-header-row-2 {
	color: #222222;
	background-color: #00aeef;
	background-image: -moz-linear-gradient(top, #00aeef, #19C1FF);
	background-image: -ms-linear-gradient(top, #00aeef, #19C1FF);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#00aeef), to(#19C1FF));
	background-image: -webkit-linear-gradient(top, #00aeef, #19C1FF);
	background-image: -o-linear-gradient(top, #00aeef, #19C1FF);
	background-image: linear-gradient(top, #00aeef, #19C1FF);
	background-repeat: repeat-x;
	filter: progid:dximagetransform.microsoft.gradient(startcolorstr='#00aeef', endcolorstr='#19C1FF', GradientType=0);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
	border: 1px solid #6498ad;
}

.pricing-header-row-2 {
	border-bottom: none;
}

.pricing-footer {
	background-color: #00aeef;
	background-image: -moz-linear-gradient(top, #00aeef, #19C1FF);
	background-image: -ms-linear-gradient(top, #00aeef, #19C1FF);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#00aeef), to(#19C1FF));
	background-image: -webkit-linear-gradient(top, #00aeef, #19C1FF);
	background-image: -o-linear-gradient(top, #00aeef, #19C1FF);
	background-image: linear-gradient(top, #00aeef, #19C1FF);
	background-repeat: repeat-x;
	filter: progid:dximagetransform.microsoft.gradient(startcolorstr='#00aeef', endcolorstr='#19C1FF', GradientType=0);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
	border: 1px solid #6498ad;
}

.animate.change-bg ul:hover .pricing-content-row-odd, .animate.change-bg ul:hover .pricing-content-row-even{
	color: #222222;
	background: #84c9e6;
	border-left: 1px solid #6498ad;
	border-right: 1px solid #6498ad;
}

.animate.change-bg ul:hover .acc-inner {
	color: #222222;
	background: #7dbed9;
	border-left: 1px solid #6498ad;
	border-right: 1px solid #6498ad;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .2), inset 0 -1px 2px rgba(0, 0, 0, .2), inset 0 -1px 0 rgba(255, 255, 255, .7);
	   -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .2), inset 0 -1px 2px rgba(0, 0, 0, .2), inset 0 -1px 0 rgba(255, 255, 255, .7);
	        box-shadow: inset 0 1px 1px rgba(0, 0, 0, .2), inset 0 -1px 2px rgba(0, 0, 0, .2), inset 0 -1px 0 rgba(255, 255, 255, .7);
}

.animate.change-bg ul:hover .pricing-footer {
	border-top-color: #84c9e6;
	-webkit-box-shadow: inset 0 0 0 #84c9e6;
	   -moz-box-shadow: inset 0 0 0 #84c9e6;
	        box-shadow: inset 0 0 0 #84c9e6;
}

.btn-pricing {
	color: #222222;
	background-color: #84c9e6;
	*background-color: #75b3cc;
	background-image: -moz-linear-gradient(top, #84c9e6, #75b3cc);
	background-image: -ms-linear-gradient(top, #84c9e6, #75b3cc);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#84c9e6), to(#75b3cc));
	background-image: -webkit-linear-gradient(top, #84c9e6, #75b3cc);
	background-image: -o-linear-gradient(top, #84c9e6, #75b3cc);
	background-image: linear-gradient(top, #84c9e6, #75b3cc);
	background-repeat: repeat-x;
	filter: progid:dximagetransform.microsoft.gradient(startcolorstr='#84c9e6', endcolorstr='#75b3cc', GradientType=0);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
	border-color: #84c9e6 #84c9e6 #75b3cc;
	border-color: rgba(0, 0, 0, .1) rgba(0, 0, 0, .1) rgba(0, 0, 0, .25);
}

.btn-pricing:hover,
.btn-pricing:active,
.btn-pricing.active,
.btn-pricing.disabled,
.btn-pricing[disabled] {
	color: #222222;
	background-color: #75b3cc;
	*background-color: #75b3cc;
}

.btn-pricing:active,
.btn-pricing.active {
	color: #222222;
	background-color: #75b3cc \9;
}

.package-title h2, .package-price h1 {
	color: #222222;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, .2);
}
.doc-variable {
	color: #ca8a04;
	font-weight: bold;
}
.method-desc {
	font-size: 14px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.code-type {
	font-family: "Courier New", Courier, monospace !important;
}
@media (max-width: 980px) {
	.brand {
		background: none;
		max-height: 30px;
		min-height: 30px;
		padding-top: 20px !important;
		padding-left: 60px !important;
	}
	.cloudbase {
		font-size: 30px;
		float:left;
	}
	.io {
		font-size: 30px;
		float:left;
	}
	.cb-navbar {
		min-height: 45px;
	}
	.nav-collapse .nav>li>a span.cb-bottom-align {
		padding:6px 14px 0 14px;
		display: block;
	}
	.nav-collapse .nav>li>a {
		max-height: 30px !important;
		min-height: 30px !important;
	}
	.carousel-control {
		top: 10% !important;
	}
	.slideshow-container {
		min-height: 270px;
	}
	.cb-slideshow-row {
		min-height: 200px;
		max-height: 200px;
		padding-left: 20px;
	}
	.cb-slideshow-row h1 {
		margin-top: 15%;
		margin-bottom: 5px !important;
		padding-right: 20px;
	}
	.container-fluid {
		padding-left: 10px;
		padding-right: 10px;
	}
}